@charset "utf-8";
@import url('body.css');
#left-column .content .breadcrumb {
	right: 162px;
}
h1 {
	width: 541px;
	height: 25px;
	background: url(../images/headers/fundraiser.jpg) 0 0 no-repeat;	
}

h2.sun, .boxes h2, h3.steps {
	background: url(../images/fundraiser/fundraiser-sprite.png) 0 0 no-repeat;	
}
h2.sun {
	position: absolute;
	z-index: 2;
	width: 156px;
	height: 203px;
	top: -12px;
	right: 6px;
}
h3.steps {
	width: 194px;
	height: 33px;
	margin: 0 auto 12px;
	background-position: -156px -118px; 	
}
.boxes {
	clear: both;
	position: relative;
	z-index: 10;
	width: 100%;
	height: 118px;	
	padding-bottom: 14px;
}
	.boxes h2 {
		float: left;
		width: 210px;
		height: 118px;	
	}
		.boxes h2.one {
			background-position: -156px 0;	
		}
		.boxes h2.two {
			margin: 0 13px;
			background-position: -366px 0;	
		}
		.boxes h2.three {
			background-position: -576px 0;	
		}